Bug 173549 - Review Request: xfce4-mount-plugin
Review Request: xfce4-mount-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
David Lawrence
http://xfce-goodies.berlios.de/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-17 20:44 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-22 15:31:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-11-17 20:44:00 EST
Spec Name or Url:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-mount-plugin.spec
SRPM Name or Url: http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-mount-plugin-0.3.2-2.fc4.src.rpm
Description: 
Mount and unmount filesystems from the Xfce panel.

Comments:
This is not the latest upstream release but the latest to build on XFCE 4.2.x, modemlight-plugin-4.x series is for upcoming xfce 4.3 only.
rpmlint is clean
License GPL and included
Comment 1 Christoph Wickert 2005-12-01 08:28:05 EST
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-mount-plugin-0.3.2-3.fc4.src.rpm
Comment 2 Luya Tshimbalanga 2006-01-19 18:16:44 EST
Here is a detailed review:
+ mock succesfully built the srpms
+ rpmlint did not complain about errors
+ package conforms to the package guideline (spec name, version, ...)
+ versionning of the package follows Fedora Extras standards
+ tarball from upstream  match with the tarball from source rpm.
+ package is under GPL license thus following legal section of PackagingGuidelines
+ no error encountered after installing and removing package

Following this review, this package is ready to be in Fedora Extras thus
changing the status to FE-ACCEPT.
Comment 3 Luya Tshimbalanga 2006-01-19 18:19:17 EST
Forgot to add on this quote:
+ tarball from upstream  match with the tarball from source rpm.

I used both md5sum and sha1sum
Comment 4 Christoph Wickert 2006-01-22 15:31:28 EST
(In reply to comment #3)
>
> I used both md5sum and sha1sum

one should be enough ;)

Updated the package to 0.3.3 after import into cvs. 0.3.3-1 builds fine on Core
3 and 4, rawhide is inconsistent atm. Closing.

Note You need to log in before you can comment on or make changes to this bug.